.footer-grid-top{
	margin-bottom: 50px;
}

.site-footer{
    background-color: var(--color-dark);
    padding: 70px 0;
}

.footer-menu ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
	margin: 0;
}

.footer-menu ul li a{
    font-size: 30px;
    color: var(--color-white);
    font-weight: 700;
}

.footer-grid-bottom{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
	align-items: center;
}

.footer-grid-bottom .terms{
    color: var(--color-white);
    font-size: 15px;
    text-decoration: underline;
    text-underline-offset: 5px;
    font-weight: 500;
}

.footer-social{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 35px;
}

/* Responsive */
@media (max-width: 900px) {
	.footer-menu ul { flex-direction: column; align-items: center; gap: 21px; }
	.footer-grid-bottom {flex-direction: column; justify-content: space-between; gap: 50px; }
	.site-footer .logo { width: 100%; }
}